{
  "name": "carpaccio-client-express",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "mocha test",
    "nodemon": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chai": "^3.4.1",
    "mocha": "^2.3.4",
    "nodemon": "^1.17.3",
    "sinon": "^1.17.2",
    "sinon-chai": "^2.8.0",
    "supertest": "^1.1.0"
  },
  "dependencies": {
    "body-parser": "^1.14.1",
    "express": "^4.13.3",
    "lodash": "^4.17.11",
    "morgan": "^1.6.1",
    "request": "^2.67.0"
  }
}
